/*banner开始*/
/*.banner {*/
    /*width: 1680px;*/
    /*margin: auto;*/
/*}*/
.fullSlide {
    width: 100%;
    position: relative;
    height: 478px;
}
.fullSlide .bd {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    /*overflow: hidden;*/
}
.fullSlide .bd ul {
    width: 100% !important;
}
.fullSlide .bd li {
    width: 100% !important;
    height: 478px;
    overflow: hidden;
    text-align: center;
}
.fullSlide .bd li a {
    display: block;
    height: 478px;
}
.fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    height: 28px;
    line-height: 40px;
    text-align: center;
}
.fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;*display:inline;
    zoom: 1;
    width: 14px;
    height: 14px;
    margin: 8px;
    background: #2a5979;
    overflow: hidden;
    line-height: 9999px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 44;
}
.fullSlide .hd ul .on {
    background: #eb2822;
    opacity: 1;
    filter: alpha(opacity=100);
}
.fullSlide i {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    opacity: .55;
    filter: alpha(opacity=55);
    width: 100%;
    height: 32px;
    background: url("../imags/banner-bg.png") repeat-x bottom;
}
/*banner结束*/
/*业务开始*/
.Bus {
    width: 100%;
    height: 72px;
    margin-top: 14px;
}
.Bus > .Bus_bar {
    background-color: #f1f1f1;
}
.Bus > .Bus_bar > .Bus_fl {
    width: 270px;
    line-height: 72px;
    font-family: "SimSun", "宋体";
    position: relative;
}
.Bus > .Bus_bar > .Bus_fl:before {
    content: "";
    width: 12px;
    height: 48px;
    background-color: #ee7600;
    position: absolute;
    top: 12px;
    left: 4px;
}
.Bus > .Bus_bar > .Bus_fl > h2 {
    font-size: 24px;
    float: left;
    color: #585858;
    padding-left: 26px;
    
}
.Bus > .Bus_bar > .Bus_fl > p {
    font-size: 20px;
    color: #585858;
    float: left;
    padding-left: 6px;
    
}
.Bus > .Bus_bar > .Bus_fr {
    font-size: 20px;
    line-height: 72px;
    color: #5b5b5b;
    padding-right: 87px;
    position: relative;
    
}
.Bus > .Bus_bar > .Bus_fr > a {
    width: 51px;
    height: 51px;
    background: url("../imags/fanhui.png") no-repeat;
    position: absolute;
    right: 2px;
    top:10px
}
/*业务结束*/
/*位置开始*/
.infor {
    margin-top: 25px;
}
.infor-ai {
    margin-top: 15px;
    margin-right: 4px;
    width: 7px;
    height: 11px;
    overflow: hidden;
    position: relative;
}
.infor-ai s {
    display: inline-block;
    width: 7px;
    height: 8px;
    background-color: #ee7600;
    position: absolute;
    top: 1px;
    left: -3px;
    transform: rotate(45deg);
}
.m_l{ float:left; color:#ee7600; line-height:40px; font-size:16px; font-weight:bold; }
.infor-h2 {
	float:right;
	display:inline-block;
    font-size: 15px;
    color: #878787;
    line-height:40px;
    
}
.infor-h2 > i {
    font-size: 18px;
    color: #ee7600;
}
/*位置结束*/
/*代办详情开始*/
.agent {
    clear: both;
}
.agentfl {
    width: 216px;
	margin-top:10px;
    border: 1px solid #f1f1f1;
}
.agentfl > .title_top {
    margin: 2px;
}
.agentfl > .title_top > span {
    display: inline-block;
    width: 212px;
    height: 70px;
    color: #fff;
    background-color: #ee7600;
}
.agentfl > .title_top > span > h2 {
    font-size: 23px;

    margin-top:11px;
    margin-left: 12px;
}
.agentfl > .title_top > span > p {
    font-size: 15px;
    margin-left: 12px;
    margin-top: 10px;
}
.agentfl > .title_top > ul {
    text-align: center;
    background-color: #f1f1f1;
}
.agentfl > .title_top > ul > li {
    height: 40px;
    width: 212px;
    position: relative;
}
.agentfl > .title_top > ul > li > a {
    display: inline-block;
    width: 212px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    color: #818181;
    font-weight: 500;
    position: relative;
}
.agentfl > .title_top > ul > li > a >i {
    display: inline-block;
    width: 6px;
    height:6px;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: 50px;
    border: 2px solid #818181;
}
.agentfl > .title_top > ul > li > a > i.active {
    width: 10px;
    height:10px;
    border: #ee7600;
    background-color: #ee7600;
}
.agentfl > .title_top > ul > li > a.active {
    color:  #ee7600;
    background-color: #fafafa;
}
.title_bar {
    margin-top: 3px;
}
.title_bar > .title_top > span {
    position: relative;
}
.title_bar > .title_top > span > .title_bottom {
    margin-left: 82px;
}
.title_bar > .title_top > span > .title_bottom:before {
    content: "";
    width: 51px;
    height: 51px;
    background: url("../imags/phon_33.png") no-repeat;
    position: absolute;
    top: 8px;
    left: 18px;
}
.title_bar > .title_top > span > h2 {
    /*margin-top: 20px;*/
}
.title_bar > .title_top > span > p {
    /*margin-top: 0px;*/
}
.title_bar > .title_top > p {
    font-size: 14px;
    line-height: 24px;
    color: #818181;
    font-weight: 500;
    margin:  13px;
}
.agent > .agentfr {
    width: 811px;
}
.agent .agentfr .agentfr_list ul  li {
    height: 38px;
    line-height: 38px;
    
    border-bottom: 1px solid #ebebeb;
}
.agent .agentfr .agentfr_list ul  li a {
	margin-left:20px;
    display: inline-block;
    height: 38px;
    width: 780px;
    line-height: 38px;
    padding-left: 10px;
    border-bottom: 1px dashed  #ebebeb;
    position: relative;
}
.agent .agentfr .agentfr_list ul  li a:before {
    content: "";
    width: 3px;
    height: 3px;
    background-color: #ec2b2a;
    position: absolute;
    top: 17px;
    left: 0;
}
.agent .agentfr .agentfr_list ul  li SPAN{ float:right; margin-right:10px; font-size:14px;}

.intro-a{ width:100%; border-bottom:1px solid #ec2b2a; padding-top:8px;}


.cb {
    clear: both;
    width: 100%;
    height: 44px;
}
/*代办详情结束*/
/*在线留言开始*/
.lyan {
    width: 100%;
    height: 66px;
    text-align: center;
    background-color: #b7b7b7;
}
.lyan > a {
    display: inline-block;
    color: #fff;
    line-height: 66px;
}
/*在线留言结束*/
/*list页面开始*/
.agent > .agentfr > h4 {
    color: #878787;
    font-size: 17px;
}
.agent > .agentfr > p {
    text-indent: 2em;
    color: #5b5b5b;
    line-height: 33px;
    color: #5b5b5b;
}
/*list页面结束*/
/*图片展示页开始*/
.agent .agentfr .title_nav ul {
	margin-top:25px;
    float: left;
}
.agent .agentfr .title_nav ul li {
    float: left;
    width: 230px;
    height: 250px;
	margin:0 15px;
	position: relative;
}
.agent .agentfr .title_nav ul li img{width: 230px;
    height: 205px;}
.agent .agentfr .title_nav ul li span {
    width: 230px;
	display:inline-block;
	margin-top:5px;
    height: 47px;
    text-align: center;
	z-index:999;
}
.agent .agentfr .title_nav ul li:nth-child(3n) {
    margin-right: 0;
}
.hr_27 {
    clear: both;
    height: 27px;
}
/*图片展示页结束*/
/*首页开始*/
/*搜索款开始*/
.ssk {
    width: 100%;
    height: 64px;
    background-color: #F6F6F6;
}
.notice{
    height:64px;
}
.notice-a{
    background:url("../imags/focus.png") no-repeat left center;
    padding-left:120px;
    float:left;
    height:68px;
    font-size:20px;
    line-height:68px;
	width:670px;
}
.notice-a a {
    color: #333;
    text-decoration: none;
	font-size:16px;
}
.notice-a ul li span{ float:right; font-size:14px;}
.notice-b{
    float:right;
    margin-top:14px;
}
.notice-c{
    border:1px solid #f08500;
    height:38px;
    width:294px;
    float:left;
    background:#fff;
    line-height:38px;
    font-size:14px;
    padding-left:10px;
    font-family:"微软雅黑";
}
.affivheMain{ height:40px; line-height:40px; overflow:hidden; margin-top:15px;}
.notice-d{
    width:56px;
    height:38px;
    background:#f08500;
    border:none;
    color:#fff;
    font-size:20px;
    font-family:"微软雅黑";
}
/*搜索款结束*/
/*服务项目开始*/
.service  {
	margin-top: 15px;

}
.service > .service_top {
    color: #fff;
    background-color: #f08500;
    height: 43px;
}
.service > .service_top > h2 {
    font-size: 18px;
    padding-top: 3px;
    padding-left: 26px;
}
.service > .service_top > p {
    font-size: 12px;
    margin-top: -2px;
    padding-left: 26px;
}

.service > .service_nav > .service_nav_ul{background-color: #fafafa;}

.service > .service_nav > .service_nav_ul > ul {
    width: 220px;
   padding-bottom:10px;
    border: 1px solid #e1e1e1;
    text-align: center;
}
.service > .service_nav > .service_nav_ul > ul > li {
    line-height: 36px;
    width: 143px;
    border-radius: 13px;
    border: 1px solid #dadada;
    margin-left: 28px;
    margin-top: 14px;
    overflow: hidden;
}
.service > .service_nav > .service_nav_ul > ul > li > a {
    display: inline-block;
    width: 143px;
    line-height: 36px;
    border-radius: 13px;
    color: #f08500;
}
.service > .service_nav > .service_photo {
    border: 1px solid #e1e1e1;
    margin-left: 18px;
    width: 808px;
}
.service > .service_nav > .service_photo > ul {
    margin-left: 23px;
}
.service > .service_nav > .service_photo > ul > li {
    float: left;
    width: 230px;
    height: 130px;
    margin-right: 31px;
    margin-top: 27px;
}
.service > .service_nav > .service_photo > ul > li:nth-child(3n) {
    margin-right: 0;
}
.service > .service_nav > .service_photo > ul > li > a {
    width: 230px;
    height: 129px;
    display: inline-block;
    color: #fff;
    position: relative;
}
.service > .service_nav > .service_photo > ul > li > a > h2 {
    width: 230px;
    text-align: center;
    position: absolute;
    top: 34px;
    left: 0;
    font-size: 22px;
    
}
.service > .service_nav > .service_photo > ul > li > a > p {
    position: absolute;
    top: 77px;
    left: 0;
    width: 190px;
    margin: 0 30px;
    line-height: 20px;
    font-size: 15px;
    
    text-align: center;
}
/*服务项目结束*/
/*.hr_17 {*/
    /*clear: both;*/
    /*width: 100%;*/
    /*height: 17px;*/
    /*background-color: #fff;*/
    /*margin-top: 12px;*/
    /*margin-bottom: 45px;*/
/*}*/
/*经典问答开始*/
.more {
	margin-top:15px;
	padding-top:15PX;
}
.more .wd{ float:left;width:510px; }
.more .more_nav {
    width: 510px;
    height: 55px;
    border-bottom: 1px solid #d6d6d6;
   
}
.bt{ position: relative;}
.bt_zw{ position:absolute; left:40px; top:10px; display:inline-block; font-family: "微软雅黑"; }
.bt p {
    font-family:sans-serif;
	padding-right:15px;
    font-size: 16px;
	font-weight:bold;
}
.bt i {
    font-family: "宋体";
    font-size: 58px;
	line-height:54px;
	margin-right:10px;
    color: #ee7600;
}

.bt s {
    float: right;
    font-size: 14px;
    color: #ee7600;
    margin-top: 30px;

}
.bt s:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.more  .more_nav span{ border-bottom:2px solid #EE7600;  height: 55px;}


.more  .more_ul {
    width: 510px;
}
.more  .more_ul  ul {
    padding-top: 5px;
}
.more  .more_ul  ul  li {
    height: 37px;
    font-size: 15px;
    color: #676767;
    line-height: 37px;
    padding-left: 12px;
}
.more  .more_ul  ul  li  a {
    position: relative;
}
.more  .more_ul  ul  li  a:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    top: 6px;
    left: -12px;
    background-color: #ee7600;
}
.more_ul  ul  li span{ float:right;}
.more_bar {
	width:500px;
}

.more  .more_bar  .hr48 {
    height: 48px;
}
.more  .more_bar  .more_omp {
    margin-top: 6px;
    height: 80px;
  
	background-color: #fbfbfb;
}
.more  .more_bar  .more_omp  .more_omp_a {
    width: 86px;
    float: left;
    text-align: center;
    color: #fff;
    position: relative;
}
.more  .more_bar  .more_omp  .more_omp_a h3 {
	color: #ee7600;
    font-size: 46px;

}
.more  .more_bar  .more_omp  .more_omp_a  p {
    font-size: 14px;
	 color: #727272;
}
.more  .more_bar  .more_omp .more_omp_a:before {
    content: "";
    width: 1px;
    height: 47px;
    background-color:#C8C8C8;
    position: absolute;
    top: 17px;
    left: 86px;
}
.more  .more_bar  .more_omp  .more_omp_b {
    margin-left: 14px;
	width:385px;
}
.more  .more_bar  .more_omp  .more_omp_b  h3 {
    font-size: 18px;
    color: #ee7600;
    margin-top: 10px;
}
.more  .more_bar  .more_omp  .more_omp_b  p {
    font-size: 14px;
    margin-top: 3px;
     color: #666666;
}
.more  .more_bar .more_omp.on{ background-color: #ee7600; color:#FFF;}
.more  .more_bar .more_omp.on h3{color:#FFF;}
.more  .more_bar .more_omp.on p{color:#FFF;}
.more  .more_bar  .more_omp:hover{background-color: #ee7600; }
.more  .more_bar .more_omp:hover .more_omp_a h3{color:#FFF; }
.more  .more_bar  .more_omp:hover  .more_omp_a  p {color:#FFF;}
.more  .more_bar  .more_omp:hover  .more_omp_b  h3 {color:#FFF;}
.more  .more_bar  .more_omp:hover  .more_omp_b  p {color:#FFF;}/*这段css 写的真TM SB束*/
/*经典问答结束*/
/*图片展示开始*/
.icont {
    padding-top: 20px;
    width: 100%;
    background-color: #fff;
}
.icont > .icont-bar {
    width: 1050px;
    height: 58px;
    border-bottom: 1px solid #cbcbcb ;
    position: relative;
}
.icont > .icont-bar > i {
    
    position: absolute;
    top: 14px;
    left: 0;
    font-size: 50px;
    color: #f08500;
}
.icont > .icont-bar > i.iconss {
    position: absolute;
    top: 6px;
    left: 0;
}
.icont > .icont-bar > h3 {
    
    padding-left: 30px;
    margin-top: 20px;
    font-size: 17px;
    color: #424141;
    margin-left: 5px;
}
.icont > .icont-bar > p {
    
    font-size: 18px;
    color: #424141;
    position: absolute;
    top: 41px;
    left: 35px;
}
.icont > .icont-bar > s {
    color: #f08500;
    margin-top: 30px;
}
.icont > .icont-bar:before {
    content: "";
    width: 170px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -1px;
    background-color:#f08500;
}
.icont-nav {
    margin-top: 20px;
    clear: both;
}
.icont-nav  ul  li {
    float: left;
    width: 227px;
	margin:0 10px;
}

.icont-nav  ul  li  a {
    width: 230px;
    display: inline-block;
    text-align: center;
}
.icont-nav  ul  li  a  img {
    width: 100%;
    height: 200px;
    background-color: #f08500;
}
.icont-nav  ul  li span{ line-height:30px;}
.icont-nav  ul  li  a  i {
    padding-top: 18px;
    width: 100%;
    height: 70px;
    display:block;
    font-size: 15px;
    color: #424141;
    background-color: #dcdcdc;
}
/*图片展示结束*/
.hr {
    height: 30px;
    margin-top: 0;
    padding-top: 0;
}
.bgg {
    background-color: #fff;
	margin-top:20px;
}
.icon-img {
    clear: both;
}
.icon-img  ul {
    padding-top: 26px;
}
.icon-img  ul li {
    float: left;
    margin-right: 25px;
}

.agentfr_tit{ text-align:center; line-height:300%; font-size:18px;  color:#ee7600;}
.agentfr_con{font-family:"微软雅黑"; color:#5D5D5D;}
/********详细页面******/
.nei_page{ line-height:35px; font-size:14px; font-family:"微软雅黑"; padding:30px;}
.right_hh{ text-align:center;}
.right_hh h2{ font-family:"微软雅黑"; font-weight:bold; font-size:20px; color:#5D5D5D; line-height:45px; border-bottom:1px solid #ddd;}
.right_hhx{ line-height:30px; padding:0 0 10px 0;}
.rightc{ text-align:left; padding:0px; margin:0px;}

.detail img{ margin-top:10px; max-width:700px;}


/********分页******/
.fenye{  margin:0 auto; padding:10px 0; padding-bottom:30px; text-align:center;}
.fenye a{ border:1px solid #ccc; color:828282; padding:5px 8px;margin: 0 5px; display:inline-block;}
.fenye a:hover{ background:#ee7600; color:#fff;}
.fenye .tab3{ padding:8px; border:1px solid #ccc; margin-top:-4px; display:inline-block;}

.demo {
overflow:hidden;
width: 100%;
}
.indemo {
float: left;
width: 10000%;
}
.demo1 {
float: left;
}
.demo2 {
float: left;
}


*{ margin:0; padding:0; list-style:none;}
img{ border:0;}

.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(http://demo.lanrenzhijia.com/2014/service1031/images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}